
{

"spider":"./JAR/饭0203.jar;md5;59e72aace81382dcce86b9b73998aa7f",
"wallpaper":"http://www.kf666888.cn/api/tvbox/img",
  "lives": [
    {
      "name": "直播",
      "type": 0,
      "url": "http://home.jundie.top:81/Cat/tv/live.txt",
      "epg": "",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "name": "cqyx",
      "type": 0,
      "url": "https://hjbl.ga/hg/IPTV-feiyang/raw/branch/main/main/cqyx.m3u",
      "epg": "https://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "name": "aishang",
      "type": 0,
      "url": "https://hjbl.ga/hg/IPTV-feiyang/raw/branch/main/main/aishang.m3u",
      "epg": "https://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "name": "sxg",
      "type": 0,
      "url": "https://hjbl.ga/hg/tv/raw/branch/main/live/sxg.m3u",
      "epg": "https://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "name": "sxg2",
      "type": 0,
      "url": "http://saosao.ga/tvlive/sxg.m3u",
      "epg": "https://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "name": "bestv",
      "type": 0,
      "url": "https://hjbl.ga/hg/tv/raw/branch/main/live/bestv.m3u",
      "epg": "https://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "name": "bestv2",
      "type": 0,
      "url": "https://telegram-feiyangdigital.v1.mk/bestv.m3u",
      "epg": "https://epg.112114.xyz/?ch={name}&date={date}",
      "logo": "https://epg.112114.xyz/logo/{name}.png"
    },
    {
      "name": "測試",
      "type": 1,
      "url": "https://ghproxy.com/https://raw.githubusercontent.com/FongMi/CatVodSpider/main/json/live.json",
      "epg": "http://epg.51zmt.top:8000/api/diyp/?ch={epg}&date={date}",
      "logo": "http://epg.51zmt.top:8000/{logo}"
    }
  ],

"sites":[

{"key":"t4test","name":"T4测试┃豆瓣推荐","type": 4,"api":"http://152.70.240.236:8080/vod?sites=all&ali_token=b40ba50051454a289f3b7862d9422946&timeout=10","searchable": 1,"quickSearch": 1,"filterable": 0},
        {
            "key": "js豆瓣",
            "name": "🅱豆瓣荐片",
            "type": 3,
            "api": "./JS/drpy2.min.js",
            "searchable": 0,
            "quickSearch": 0,
            "filterable": 1,
            "ext": "./JS/drpy.js"
        },

{"key":"教育","name":"🅱中学课堂","type": 3,"api": "csp_Bili","searchable": 0,"quickSearch": 0,"filterable": 0,"ext":"./bili/中学课堂.json"},

{"key":"csp_Yj1211","name": "📽️游戏直播┃SP","type": 3,"api": "csp_Yj1211","searchable": 1,"quickSearch": 1,"filterable": 1},
//{"key":"csp_XYQBiu_17看","name":"🏀17看球","type":3,"api":"csp_XYQBiu","searchable":0,"quickSearch":0,"filterable":0,"ext":"./ball/17看.json"},
{"key":"csp_xpath_qiumi","name": "⚽Jrs球迷","type": 3,"api": "csp_XPath","searchable": 1,"quickSearch": 0,"filterable": 1,"ext": "./ball/dj看球.json"},
{"key":"csp_XPath3_88","name":"⚽88看球","type":3,"api":"csp_XPath","searchable":0,"quickSearch":0,"filterable":0,"ext":"./ball/88看球.json"},
{"key":"csp_XPath_鹅直播","name":"🐧企鹅体育","type":3,"api":"csp_XPath","searchable":0,"quickSearch":0,"filterable":0,"ext":"./ball/企鹅直播.json"},
//{"key":"csp_xBPQ_zf","name":"🏀抓饭体育","type":3,"api":"csp_xBPQ","searchable":0,"quickSearch":0,"filterable":0,"ext":"./ball/抓饭体育.json"},	
{"key":"csp_XYQBiu_310直播","name":"⚽310看球","type":3,"api":"csp_XYQBiu","searchable":0,"quickSearch":0,"filterable":0,"ext":"./ball/310直播(XYQBiu).json"},

{"key":"csp_Bili","name":"🅱B站集锦","type": 3,"api": "csp_Bili","searchable": 0,"quickSearch": 0,"filterable": 0,"ext":"./sp/bilibili.json"},
{"key":"Alist","name":"🅿Alist网盘","type":3,"api":"csp_AList","searchable":1,"quickSearch":1,"filterable":1,"jar": "./JAR/fm0130.jar;md5;fb25839a41ad3ce40356acf31920373c","ext":"./alist.json"},

{"key":"Alist2","name":"🅿小丫搜索","type":3,"api":"./JS/alist.min.js","searchable":1,"quickSearch":1,"filterable":1,"jar": "./JAR/fm0130.jar;md5;fb25839a41ad3ce40356acf31920373c","ext":"./JS/xyalist.json"},	

{"key":"csp_panghu","name":"🐯胖虎┃SP","type":3,"api":"csp_Panghu","searchable":1,"quickSearch":1,"filterable":1},
//{"key":"csp_fant","name":"🍙饭团┃SP","type":3,"api":"csp_Fantuan","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_BuLei","name":"🅱布雷影视┃SP","type":3,"api":"csp_BuLei","searchable":1,"quickSearch":1,"filterable":1},

        {
            "key": "csp_Vofl",
            "name": "🎈Voflix┃SP",
            "type": 3,
            "api": "csp_Voflix",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
{"key":"csp_kuaikan","name":"👀快看┃SP","type":3,"api":"csp_Kuaikan","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Nmys","name":"🌾农民┃SP","type":3,"api":"csp_Nmys","searchable":1,"quickSearch":1,"filterable":1,"ext":"./sp/nmys.json"},
{"key":"csp_AppTT","name":"🐰图图┃SP","type":3,"api":"csp_AppTT2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://154.39.64.151:5566"},
{"key":"csp_Bttoo","name":"✌2个BT┃SP","type":3,"api":"csp_Bttoo","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_GitCafe","name":"📜小纸条┃云盘","type":3,"api":"csp_Paper","searchable":1,"quickSearch":1,"filterable":1,"jar": "./JAR/fm0130.jar;md5;fb25839a41ad3ce40356acf31920373c","ext":"http://saosao.ga/alitoken/token.txt"},
{"key":"csp_SP360","name":"📺360┃SP","type":3,"api":"csp_SP360","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Czsapp","name":"📔厂长┃SP","type":3,"api":"csp_Czsapp","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Ysgc","name":"🏭工厂┃SP","type":3,"api":"csp_Ysgc","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_DiDuan" ,"name":"⏮️低端┃SP","type":3,"api":"csp_Ddrk","searchable":1,"quickSearch":1,"filterable":0},
{"key":"csp_apple","name":"🍎苹果┃SP","type":3,"api":"csp_LiteApple","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_77","name":"👒七七┃SP","type":3,"api":"csp_Kunyu77","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Lib","name": "🎉Lib┃SP","type": 3,"api": "csp_Lib","searchable": 1,"quickSearch": 1,"filterable": 1},
{"key":"csp_Auete","name":"🏝Aue┃SP","type": 3,"api":"csp_Auete","searchable":1,"quickSearch":1,"filterable":1},	
{"key":"csp_zxzj","name":"📗在线之家┃SP","type":3,"api":"csp_Zxzj","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Xinsj","name":"🐼新视觉┃SP","type":3,"api":"csp_Xinsj","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Cokemv","name":"📕Coke影视┃SP","type":3,"api":"csp_Cokemv","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Lezhu","name":"🐷乐猪影视┃SP","type":3,"api":"csp_Lezhu","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_555","name":"5️⃣️555电影┃SP","type":3,"api":"csp_Dy555","searchable":1,"quickSearch":1,"filterable":1},

//{"key":"csp_ZJMiao","name":"🐼追剧喵┃SP","type":3,"api":"csp_ZJMiao","searchable":1,"quickSearch":1,"filterable":1},

	
{"key":"Yisou","name":"😹易搜┃搜索","type":3,"api":"csp_YiSo","searchable":1,"quickSearch":1,"filterable":0,"jar": "./JAR/fm0130.jar;md5;fb25839a41ad3ce40356acf31920373c","ext":"http://saosao.ga/alitoken/token.txt"},
{"key":"Zhaozy","name":"🐺找资源┃搜索","type":3,"api":"csp_Zhaozy","searchable":1,"quickSearch":1,"filterable":0,"jar": "./JAR/fm0130.jar;md5;fb25839a41ad3ce40356acf31920373c","ext":"http://saosao.ga/alitoken/token.txt$$$hgr$$$747678"},
{"key":"Upyunso","name":"😻Up云搜┃搜索","type":3,"api":"csp_UpYun","searchable":1,"quickSearch":1,"filterable":0,"jar": "./JAR/fm0130.jar;md5;fb25839a41ad3ce40356acf31920373c","ext":"http://saosao.ga/alitoken/token.txt"},
{"key":"Alips","name":"🦊Ali盘搜┃搜索","type":3,"api":"csp_PanSou","searchable":1,"quickSearch":1,"filterable":0,"jar": "./JAR/fm0130.jar;md5;fb25839a41ad3ce40356acf31920373c","ext":"http://saosao.ga/alitoken/token.txt"},
{"key":"push_agent","name":"手机推送┃云盘|磁力","type":3,"api":"csp_Push","searchable":0,"quickSearch":0,"filterable":0,"jar": "./JAR/fm0130.jar;md5;fb25839a41ad3ce40356acf31920373c","ext":"http://saosao.ga/alitoken/token.txt"},
	

{"key":"csp_xBPQ_蓝光","name":"🍀蓝光影院(xBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xbpq/蓝光影院.json"},	
{"key":"csp_xBPQ_不卡","name":"🍀不卡影视(xBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xbpq/buka.json"},
{"key":"csp_xBPQ_LIB","name":"🍀LIBVO(xBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xbpq/LIBVIO.json"},
{"key":"csp_xBPQ_爱酷","name":"🍀爱酷(xBPQ)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./xbpq/爱酷影视.json"},

{"key":"csp_XBiubiu_LIBVIO","name":"🥒LIBVIO(XB)","type":3,"api":"csp_xBPQ","searchable":1,"quickSearch":1,"filterable":0,"ext":"./B/LIBVIO.json"}

],

//解析设置
"parses":[
{"name":"解析聚合","type":3,"url":"Demo"},
{"name":"Web聚合","type":3,"url":"Web"},
//{"name":"Json并发","type":2,"url":"Parallel"},
//{"name":"Json轮询","type":2,"url":"Sequence"},

{
            "name": "Q1解析",
            "type": 1,
            "url": "https://parse.ikunfk.cc/parse/sign/c092dfdaea71d857e79a3738b5ada748?url=",
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "Q1官解",
            "type": 1,
            "url": "https://parse.ikunfk.cc/parse/sign/20221230?url=",
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },

        {
            "name": "全部",
            "type": 1,
            "url": "https://parse.ikunfk.cc/parse/sign/8698eafb816d87f28262c8e280c71078?url="
        },
        {
            "name": "来自",
            "type": 1,
            "url": "http://pandown.pro/app/ysmjx.php?url=",
            "ext": {
                "flag": [
                    "qq",
                    "腾讯",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "优酷",
                    "mgtv",
                    "芒果",
                    "letv",
                    "乐视",
                    "pptv",
                    "PPTV",
                    "sohu",
                    "bilibili",
                    "哔哩哔哩",
                    "哔哩"
                ],
                "header": {
                    "User-Agent": "okhttp/4.1.0"
                }
            }
        },
        {
            "name": "网络",
            "type": 1,
            "url": "http://jx.fuqizhishi.com:63/API.php?appkey=feimao&url="
        },
        {
            "name": "💋So丶",
            "type": 0,
            "url": "https://tljiaqing.nde.tw/m3u8/?url="
        },
        {
            "name": "大家",
            "type": 1,
            "url": "http://45.248.10.163:4433/json.php?wap=0&url="
        },
        {
            "name": "随便",
            "type": 0,
            "url": "https://h5.freejson.xyz/player/?url="
        },
        {
            "name": "弄",
            "type": 1,
            "url": "rxjx.kuanjv.com/allm3u8.php?url="
        },
        {
            "name": "不要",
            "type": 1,
            "url": "http://rxjx.kuanjv.com/allm3u8.php?url="
        },
        {
            "name": "客气",
            "type": 1,
            "url": "http://lanlan.ckflv.cn/?url=",
            "ext": {
                "flag": [
                    "qiyi",
                    "qq",
                    "letv",
                    "sohu",
                    "youku",
                    "mgtv",
                    "bilibili",
                    "wasu",
                    "xigua",
                    "1905"
                ]
            }
        },
        {
            "name": "坏了",
            "type": 1,
            "url": "https://www.1920lgzy.top/json.php?url=",
            "ext": {
                "header": {
                    "User-Agent": "Mozilla/5.0"
                }
            }
        },
        {
            "name": "我再",
            "type": 1,
            "url": "https://hc.izny.cn/json.php?url="
        },
        {
            "name": "去找",
            "type": 1,
            "url": "https://rx.bt5v.com/json/jsonindex.php/?url="
        },
        {
            "name": "来",
            "type": 1,
            "url": "https://www.nxflv.com/?url="
        },
        {
            "name": "野",
            "type": 1,
            "url": "http://3.37.195.161:54371/parse/api/无名.js?url="
        }

],
"rules": [
  {"host":"*", "rule":["douyinvod.com", "/video/tos/cn/"]},
  {"host":"*", "rule":["default.365yg.com", "/video/tos/cn/"]},
  {"host":"*", "rule":["/m3u8.php", "path="]},
  {"host":"*", "rule":["aliyundrive.net", "response-content-disposition=", ".m3u8"]}, 
  {"host":"*", "rule":["aliyundrive.net", "response-content-disposition=", ".mp4"]}, 
  {"host":"*", "rule":["aliyundrive.net", "response-content-disposition=", ".mkv"]}, 
  {"host":"*", "rule":["/API.php?time=", "key=", "path=", ".m3u8"]}, 
  {"host":"*", "rule":["oss-cn-m3u8", "myqcloud.com.zh188.net", "?url=", ".m3u8"]}, 
  {"host":"www.007ts.me", "rule":["hls.pchj.net", ".m3u8"]},
  {"host":"zjmiao.com", "rule":["play.videomiao.vip/API.php", "time=", "key=", "path="]},
  {"host":"*", "rule":["iesdouyin.com/aweme", "video_id="]}, 
  {"host":"*", "rule":["huoshan.com", "/item/video/"]}, 
  {"host":"*", "rule":["http((?!http).){12,}?\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)\\?.*"]}, 
  {"host":"*", "rule":["http((?!http).){12,}\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)"]}
],

"flags":[
        "youku",
        "qq",
        "QQ",
        "iqiyi",
        "qiyi",
        "letv",
        "sohu",
        "tudou",
        "pptv",
        "PPTV",
        "mgtv",
        "ltnb",
        "rx",
        "CL4K",
        "xfyun",
        "wuduzy",
        "wasu",
        "bilibili",
        "renrenmi",
        "xmm",
        "xigua",
        "m1905",
        "funshion",
        "优酷",
        "芒果",
        "腾讯",
        "爱奇艺",
        "奇艺",
        "哔哩哔哩",
        "哔哩"
    ],
    "ijk": [
        {
            "group": "软解码",
            "options": [
                {
                    "category": 4,
                    "name": "opensles",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "overlay-format",
                    "value": "842225234"
                },
                {
                    "category": 4,
                    "name": "framedrop",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "soundtouch",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "start-on-prepared",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "http-detect-range-support",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "fflags",
                    "value": "fastseek"
                },
                {
                    "category": 2,
                    "name": "skip_loop_filter",
                    "value": "48"
                },
                {
                    "category": 4,
                    "name": "reconnect",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "max-buffer-size",
                    "value": "5242880"
                },
                {
                    "category": 4,
                    "name": "enable-accurate-seek",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-auto-rotate",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-handle-resolution-change",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec-hevc",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "dns_cache_timeout",
                    "value": "600000000"
                }
            ]
        },
        {
            "group": "硬解码",
            "options": [
                {
                    "category": 4,
                    "name": "opensles",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "overlay-format",
                    "value": "842225234"
                },
                {
                    "category": 4,
                    "name": "framedrop",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "soundtouch",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "start-on-prepared",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "http-detect-range-support",
                    "value": "0"
                },
                {
                    "category": 1,
                    "name": "fflags",
                    "value": "fastseek"
                },
                {
                    "category": 2,
                    "name": "skip_loop_filter",
                    "value": "48"
                },
                {
                    "category": 4,
                    "name": "reconnect",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "max-buffer-size",
                    "value": "5242880"
                },
                {
                    "category": 4,
                    "name": "enable-accurate-seek",
                    "value": "0"
                },
                {
                    "category": 4,
                    "name": "mediacodec",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-auto-rotate",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-handle-resolution-change",
                    "value": "1"
                },
                {
                    "category": 4,
                    "name": "mediacodec-hevc",
                    "value": "1"
                },
                {
                    "category": 1,
                    "name": "dns_cache_timeout",
                    "value": "600000000"
                }
            ]
        }
    ],
    "ads": [
        "https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd",
        "mimg.0c1q0l.cn",
        "www.googletagmanager.com",
        "www.google-analytics.com",
        "mc.usihnbcq.cn",
        "mg.g1mm3d.cn",
        "mscs.svaeuzh.cn",
        "cnzz.hhttm.top",
        "tp.vinuxhome.com",
        "cnzz.mmstat.com",
        "www.baihuillq.com",
        "s23.cnzz.com",
        "z3.cnzz.com",
        "c.cnzz.com",
        "stj.v1vo.top",
        "z12.cnzz.com",
        "img.mosflower.cn",
        "tips.gamevvip.com",
        "ehwe.yhdtns.com",
        "xdn.cqqc3.com",
        "wan.51img1.com",
        "www.jixunkyy.cn",
        "sp.chemacid.cn",
        "hm.baidu.com",
        "s9.cnzz.com",
        "z6.cnzz.com",
        "um.cavuc.com",
        "mav.mavuz.com",
        "wofwk.aoidf3.com",
        "z5.cnzz.com",
        "xc.hubeijieshikj.cn",
        "tj.tianwenhu.com",
        "xg.gars57.cn",
        "k.jinxiuzhilv.com",
        "cdn.bootcss.com",
        "ppl.xunzhuo123.com",
        "xomk.jiangjunmh.top",
        "img.xunzhuo123.com",
        "z1.cnzz.com",
        "s13.cnzz.com",
        "xg.huataisangao.cn",
        "z7.cnzz.com",
        "xg.huataisangao.cn",
        "z2.cnzz.com",
        "s96.cnzz.com",
        "q11.cnzz.com",
        "thy.dacedsfa.cn",
        "xg.whsbpw.cn",
        "s19.cnzz.com",
        "z8.cnzz.com",
        "s4.cnzz.com",
        "f5w.as12df.top",
        "ae01.alicdn.com",
        "www.92424.cn",
        "k.wudejia.com",
        "vivovip.mmszxc.top",
        "qiu.xixiqiu.com",
        "cdnjs.hnfenxun.com",
        "cms.qdwght.com"
]
}
